On Tue, 26 Feb 2008 13:08:59 -0500
"Michael W. Lucas" <[EMAIL PROTECTED]> wrote:

> Hi,
> 
> Not sure if this is a bug, but it sure looks like one to me.
> 
> I run:
> 
> # portmaster -o lang/expect-devel expect-5.43.0_3
> 
> expecting to replace Expect 5.43 with the version in expect-devel
> (5.44).  Instead, it reinstalls expect-5.43.
> 
> Am I doing something wrong?  Or is this an actual bug in portmaster?
> 

I think this has been reported and Doug Barton has a patch for it
already:
  
  http://docs.freebsd.org/cgi/mid.cgi?47BF5119.2060000

I don't think its been committed yet though.

HTH,

Randy


-- 
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to